1.12.2 "Forge Mod Loader detected msising registry entries" after adding new mods

Discussion in 'Support' started by Mayravixx, Oct 24, 2018.

  1. Mayravixx

    Mayravixx Member

    Joined:
    Oct 24, 2018
    Messages:
    2
    Likes Received:
    0
    As the title states, I added some more mods to my mods folder and out of the blue I get this error from forge. The mod was working fine until now. Forge is version 14.23.5.2772 for Minecraft 1.12.2.

    The mods I installed that seem to have broken Galacticraft are:
    Dynamic Surroundings v3.4.7.2
    Leather Works v1.75.5.37
    Extended Days v0.2.7-25
    Armor Chroma v1.3-1
    Spectrite v1.6.7
    Faster Ladder Climbing v0.1-146
    Armor Plus v11.13.1.41
    Buildcraft v7.99.17
    Gravel Miner v6.1.2
    thedragonlib v5.3.0
    SilentLib v3.0.6-154

    I would also like to add, I had to add an extra comment to this because for whatever reason, attempting to put the link in after clicking edit caused it to report that it was "spam-like" content and my edit couldn't be saved.

    Image of the forge issue:
    GalacticraftError.png
     
    #1 Mayravixx, Oct 24, 2018
    Last edited: Oct 24, 2018
  2. Mayravixx

    Mayravixx Member

    Joined:
    Oct 24, 2018
    Messages:
    2
    Likes Received:
    0
    Edit: Found the issue. Apparently it's incompatible with the mod "Buildcraft". After removing that mod, this error went away.
     
  3. marcus8448

    marcus8448 Member

    Joined:
    Jul 30, 2018
    Messages:
    1
    Likes Received:
    0
    When Galacticraft runs alongside Buildcraft, Galacticraft automatically removes its version of oil and replaces it with Buildcraft's. Galacticraft does this to avoid conflicts between itself and buildcraft.
     

Share This Page